爱派党

武士大战僵尸2需要什么系统

来源:网络 作者:网络 时间:2013-09-04

问:武士大战僵尸2需要什么系统?

答:武士大战僵尸2(SAMURAI vs ZOMBIES DEFENSE)是iOS以及Android平台全新的一款塔防与RPG元素混搭的手机游戏,他需要Android 2.1或更高版本 、iOS 5.1 或更高版本的运行环境才可以。